* {
  margin: 0;
}

.icon {
  cursor: pointer;
  margin-left: 320px;
  opacity: 0.8;
}

.icon:hover {
  opacity: 1;
}

body {
  height: 845px;
  overflow: hidden;
}

.container {
  font-family: system-ui;
  color: black;
  background-color: lightgray;
  width: 550px;
  height: 750px;
  margin-left: 400px;
  margin-top: 15px;
  border-radius: 15px;
  border: 2px solid black;
}

.main {
  margin-top: 40px;
  align-items: center;
  justify-content: center;
  margin-left: 400px;
}

.form-control {
  border-radius: 5px;
  border: none;
  outline: none;
  width: 200px;
  height: 25px;
  margin-top: 15px;
  margin-left: 150px;
}

.fnt {
  margin-top: 10px;
  margin-left: 10px;
}

.btnSubmit {
  margin-top: 15px;
  width: 100px;
  height: 50px;
  border-radius: 50px;
  font-size: 15px;
  cursor: pointer;
  background-color: black;
  border: none;
  margin-left: 175px;
  color: white;
}

.msg {
  margin-left: 150px;
  border-radius: 5px;
  height: 100px;
  width: 200px;
  margin-top: 10px;
  border: none;
  outline: none;
}

.btnSubmit:hover {
  background-color: cyan;
  transition: 0.9s all ease-out;
}
